*, ::after, ::before {
  box-sizing: border-box;
}
body {
  background-color:#fff;
  margin:0;
  font-family: 'Noto Serif', serif;
  }

  #wrapper { 
  width: 1920px; }
.page-content {
  width:100%;
  flex-direction:column;
  align-items:center;
  justify-content:center;
}
.center {
  text-align: center;
  width:100%;
}

.info {
  padding: 20px 0px;
}

h1 {
  display:inline-block;
  color: #FAF9F4;
  font-size:45px;
  line-height:1;
  margin:0;
  margin-bottom:1.3rem;
}

h2 {padding: 30px 0px;}
h3 {
  color: #111;
  
  font-size:25px;
    margin-bottom:1.3rem;
}


p {
color: #111;
  font-size:16px;
  
}

a {
color: #174e8f;
  font-size:16px;
  
}

b { font-weight: bold;
}
a {
  text-decoration: none;
}
a:hover { 
text-decoration: underline; }
@media(min-width:768px) {
  h1 {
    font-size:121px;
  }
}
@media(min-width:992px) {
  h1 {
    font-size:100px;
    letter-spacing: 12.1px;
  }
  .logo img {
    width:35%;
  }
}